---
title: "Running Ethernet in a modern UK house"
date: 2024-06-28T11:02:45+01:00
draft: true
---
Start to finish process of installing Cat5e cable for networking through my house
<!-- more -->
# Introduction
The house I live in was built in the 2000s in the UK: at the time, it was not common to run network cabling throughout houses. Indeed even now in new builds you might get one or two runs from the downstairs cupboard to the TV or an upstairs bedroom but not much else.

As such, my home network had struggled a bit. Everything relied on WiFi, with two Google Nest Mesh points in the house, and due to the location of the VDSL phone line coming into the Living Room: my ISP Modem, Nest point, Synology NAS etc all had to live behind the sofa.

![Networking Equipment before install](images/initial.jpg)

The aim of this project was to install ethernet points throughout the house, as well as moving all my networking equipment to a centralised location to mitigate the fan and HDD noise.

# Planning
Before I started with anything, I had a good idea of how I wanted to do things. I knew the plan would change as I put it into practise but it was good to have a rough idea. I knew from living in the house some of the details of its construction:
* External walls of the house are external stone bricks, a cavity filled with insulation, then concrete thermal blocks, onto which plasterboard is "dot and dabbed" with adhesive, forming a small cavity again between the plasterboard and blockwork.
* Internal walls of the house are wooden studs, with plasterboard screwed on either side. This means the walls are mostly hollow.
* The downstairs floor is a solid concrete slab that the flooring is laid on.
* The upstairs floor is wooden joists with plasterboard screwed on the bottom for the ceiling of the floor below, and particle board screwed on top to form the flooring of the first floor.

![Dot and dab wall](images/dotanddab.jpg) ![Networking Equipment before install](images/studwall.png)

This is a fairly typical construction for a new-ish UK house. Older UK houses aare likely to have all walls as bricks, with plaster skimmed directly onto the bricks. This is much more difficult to run cables through, requiring you to "chase out" the walls. However, the downstairs floor is likely to be a wooden suspended floor, possibly with an accessible floor space or basement underneath, allowing cables to be easily pulled that way.
